<div class="center">
<div class="medium-width">
<form name="editnote" onsubmit="send_note(); return false;">
<table class="box">
  <tr class="form-title"><td colspan="2">
    <strong>T_("Add Note")</strong>
  </td></tr>

  <tr class="row-1">
    <th>T_("Email")</th>
    <td>
      <input type="text" name="email" size="64" maxlength="128" value="{{email}}"/>
    </td>
  </tr>
  <tr class="row-2">
    <th>T_("Note")</th>
    <td>
      <textarea type="text" name="note_text" rows="16" cols="72">{{note_text}}</textarea>
    </td>
  </tr>

  <tr class="form-buttons">
    <td colspan="2" align="center" width="80%">
      <input type="button" value="Save" onclick="javascript:save()" />
      <input type="button" value="Preview" onclick="javascript:preview()" />
      <input type="button" value="Cancel" onclick="javascript:cancel()" />
    </td>
  </tr>
</table>
</form>
</div>
</div>
